{
  "url": "https://anno.land/anno-117-specialists/panoplianische-toepferin/",
  "title": "Panoplianische Töpferin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Panoplianische Töpferin\nSeltener Anno 117 Spezialist\nPanoplianische Töpferin\nSelten\nFinanzen\nSpezialist\nTöpfer in Reichweite:\nEinkommen Bereichseffekt\n+1\nFundort\nLatium Händler\nVerbessert\nTöpfer\nTöpfer\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nPanoplianische Töpferin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nSelten\n.\n\t\tEr gehört zum Themenbereich\nFinanzen\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\n.\nPanoplianische Töpferin\nhat die folgenden Eigenschaften:\n·\nTöpfer in Reichweite:\n·\nEinkommen Bereichseffekt\n+1\nBeinflusste Gebäude / Waren\nTöpfer (Albion)\nTöpfer (Latium)\nWeitere\nSeltene\nFinanzen\nSpezialisten\nAchsmacherin\nDer Bifurcator\nGarantiegeberin\nKalkulierende Verwerterin\nKibisisist\nOberflächlicher Bursarius\nPanoplianische Töpferin\nS.P.Q.R.\nSchichtleiter\nSchweinemistschauflerin\nTiefsee-Schauflerin",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Panoplianische Töpferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Achsmacherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Der Bifurcator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Garantiegeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kalkulierende Verwerterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kibisisist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Oberflächlicher Bursarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Panoplianische Töpferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "S.P.Q.R. Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schichtleiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schweinemistschauflerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Tiefsee-Schauflerin Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Panoplianische Töpferin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Panoplianische Töpferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Töpfer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Achsmacherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Der Bifurcator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Garantiegeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kalkulierende Verwerterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kibisisist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Oberflächlicher Bursarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Panoplianische Töpferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "S.P.Q.R. Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schichtleiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schweinemistschauflerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Tiefsee-Schauflerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Panoplianische Töpferin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Panoplianische Töpferin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/panoplianische-toepferin/",
    "https://anno.land/anno-117-buildings/toepfer-albion/",
    "https://anno.land/anno-117-buildings/toepfer-latium/",
    "https://anno.land/anno-117-specialists/achsmacherin/",
    "https://anno.land/anno-117-specialists/der-bifurcator/",
    "https://anno.land/anno-117-specialists/garantiegeberin/",
    "https://anno.land/anno-117-specialists/kalkulierende-verwerterin/",
    "https://anno.land/anno-117-specialists/kibisisist/",
    "https://anno.land/anno-117-specialists/oberflaechlicher-bursarius/",
    "https://anno.land/anno-117-specialists/s-p-q-r/",
    "https://anno.land/anno-117-specialists/schichtleiter/",
    "https://anno.land/anno-117-specialists/schweinemistschauflerin/",
    "https://anno.land/anno-117-specialists/tiefsee-schauflerin/",
    "https://anno.land/en/anno-117-specialists/panoplianische-toepferin/"
  ],
  "full_html_length": 41255
}